﻿
body, html
{
	margin: 0;
	padding: 0;
	background-color: black;
    color: white;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 100%;
    font-weight: normal;
    width: 100%;
	height: 100%;
}

body
{
	  /*font-size: 12px;*/
}


@media only screen and (max-width: 970px) 
{
/*    body {
        background-color:orange;
    }
*/}





p
{
    font-size: 100%;
    color: white;
	text-align: left;
	width: 98%;
	margin-left: 8px;  /*this gets it off the left edge of the page*/
}

p.center
{
	text-align:center;
}

p.left
{
	text-align:left;
}

p.ninety-percent
{
	width:90%;
	margin:auto;
}

p.thick {
    font-weight: bold;
}

p.italic  {
	font-style:italic
}

A:link
{
    color: #4040FF;
    text-decoration: none;
	text-align: center;
}

A:hover
{
    color: #FF0000;
    text-decoration: none;
}

A:visited
{
    color: #808080;
    text-decoration: none;
}

h1
{
    font-size: 250%;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin: 0;
}

h2
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 200%;
    margin: 0;
}

h2.centered
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 200%;
    text-align:center;
    margin: 0;
}

h3
{
    font-family: TVerdana, Arial, Helvetica, sans-serif;
    font-size: 150%;
    margin: 0;    
}

h3.centered
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 150%;    
    text-align:center;
    margin: 0;
}

h4
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 130%;
    margin: 0;
}

h5
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 100%;
    font-weight: bold;
    margin: 0;
}


h6
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 75%;
}

ul 
{

}

iframe.ad {
	border: 0;
	margin:0;
	
	}


/*
 *
 * Top Level Navigation
 *
 */

.nav {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.nav__list {
  width: 100%;
  padding: 0;
  margin: 0;
}

.nav__item {
  box-sizing: border-box;
  display: inline-block;
  width: 16%;
  text-align: center;
  line-height: 24px;
  padding: 12px;
  /*text-transform: uppercase; */
  font-size:120%;
}

.nav a {
  text-decoration: none;
	/*  color: #616161;
	  padding: 1.5em;
	*/
  color:yellow;
  padding: .5em;
}

.nav a:hover {
  text-decoration: underline;
  color: #212121;
}

/*
 ***********************************
 */


img.centered 
{
	display:block;
	margin-left:auto;
	margin-right:auto;
	border-width: 0px;
	/*The next two properies are for responsive coding*/
	max-width:100%;
	height:auto;
}

table.centered
{
	margin-left:auto;
	margin-right:auto;
}

tr.trMenu a
{
    display: block;
    color: #C0C0C0;
    text-decoration: none;
    font-family:Arial, Helvetica, sans-serif;
    font-size:small;
}

.left
{
	float: left;
	margin-left: 50px;
}

.right
{
	float: right;
	margin-right: 50px;
}

.marginleftandright
{
	margin-right: 50px;
	margin-left: 50px;
}

.hangingindent 
{
    padding-left: 22px ;
    text-indent: -22px ;
}
